@import url("header-v1.css");
@import url("header-v1-2.css");
@import url("header-v1-3.css");
@import url("header-v1-4.css");
@import url("header-v1-5.css");
@import url("header-v1-6.css");
@import url("header-v1-7.css");
@import url("header-v1-8.css");
/******* Header *******/
/* No show header start */
#header-main.no-show {
  position: relative;
}
#header-main.no-show .left-header-wrap {
  width: 100%;
}
#header-main.no-show .left-header-wrap .col-logo {
  width: 18%;
  margin-right: 0px;
}
/* No show header end */


header {
  background-color: var(--bg-color-nav);
  width: 100%;
  position: relative;
  z-index: 999;
}

header.style-1 {
  background-color: #F5F1FE;
}

.block-burgder-mob {
  display: none;
}

.sticky {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 999;
  -webkit-box-shadow: 0px 7px 27px -6px rgb(0 0 0 / 59%);
  box-shadow: 0px 7px 27px -6px rgb(0 0 0 / 14%);
}

.sticky+.content-wrap {
  /* padding-top: 115px; */
  /* padding-top: 80px; */
}

/* .header-wrap  */
.style-1 .header-wrap,
.style-1 .header-wrap .desktop-menu,
.style-1 .header-wrap .mobile-menu {
  background-color: #F5F1FE;
}

.desktop-menu,
.mobile-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center; 
  padding: 11px 35px;
  background-color: var(--bg-color-nav);
}

.mobile-menu {
  display: none;
}

.left-header-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  /* align-items: end; */
  width: 78%;
}

.left-header-wrap .col-logo {
  display: flex;
  align-items: center;
  width: 23%;
  margin-right: 50px;
}

.right-header-wrap {
  display: flex;
  justify-content: flex-end;
}


.main-menu {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0px;
  position: relative;
}

.main-menu.menu-cta li:first-child{
  margin-right: 20px;
}

.content-wrap {
  margin-bottom: 150px;
}

/******* NAVIGATION MENU START *******/
nav ul li {
  list-style-type: none;
  margin-right: 45px;
}

nav ul li:hover {
  list-style-type: disc;
}

nav ul li.sft-nav-btn:hover {
  list-style-type: none;
}

nav ul li::marker {
  color: var(--text-link-color);
}

nav ul li .ul-sub li::marker {
  color: var(--bg-color-nav);
  font-size: 10px;
}

nav ul li:last-child {
  margin-right: 0px;
  width: fit-content;
}

nav ul.menu-cta li:last-child a{
  text-transform: uppercase;
}
.style-1 .header-wrap nav ul li a {
  color: #281752;
}

nav ul li a {
  font-family: 'Poppins';
  font-weight: 400;
  text-decoration: none;
  font-size: 16px;
  /* font-size: 0.83vw; */
  color: var(--nav-link-color);
}

.style-1 .header-wrap .sft-nav-btn a {
  color: #fff;
}

.sft-nav-btn a {
  /* background: var(--btn-start-free-trial-bg) !important;
  border: 2px solid var(--btn-start-free-trial-bg);
  color: #fff; */
  background-color: var(--Core-Vivid-Orange);
  border: 1px solid var(--Core-Vivid-Orange);
  color: var(--Core-Base-White);
  transition: background-color 0.5s ease-in-out;

  padding: 10px 30px;
  border-radius: 10px;
  /* -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;  */
}

.sft-nav-btn a:hover {
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 0px 19px 3px rgba(237, 110, 68, 0.79);
  -webkit-box-shadow: 0px 0px 19px 3px rgba(237, 110, 68, 0.79);
  -moz-box-shadow: 0px 0px 19px 3px rgba(237, 110, 68, 0.79);
}

.rotate-arrow {
  width: 11px;
  transition: transform 0.5s;
}

.rotate-arrow.rotate {
  transform: rotate(180deg);
  transition: transform 0.5s;
}

/* DDL menu */
.submenu {
  margin-top: 15px;
  padding-left: 0px;
  /* position: absolute;
  left: -50%; */
  position: fixed;
  right: 50%;
  transform: translateX(50%);
  width: 95%;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 14px -3px rgb(0 0 0 / 20%);
  box-shadow: 0px 0px 14px -3px rgb(0 0 0 / 20%);
  background-color: #fff;
  display: none;
  opacity: 0;
  visibility: hidden;
}

@media(min-width: 1000px){
  .submenu{
    top: 69px;
    /* top: 110px; */
  }
  .sticky .submenu{
    top: 69px;
  }
}

.submenu.active {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index: 999;
}

.submenu-wrap {
  display: flex;
  flex-wrap: wrap;
}

/* SUBMENU NEW STYLE V1 */
.submenu-left{
  width: 30%;
  background-color: #F8F5FF;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.submenu-right{
  width: 70%;
}
.submenu-full{
  width: 100%;
}
.submenu-left,
.submenu-right,
.submenu-full{
  box-sizing: border-box;
  padding: 50px 50px 50px 50px;
}

.submenu-header{
  margin-bottom: 20px;
}
.submenu-header p{
  font-family: 'Poppins';
  font-size: 16px;
  color: #AD9FAD;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

.list-style-v1 li{
  margin-right: 0px;
  margin-bottom: 30px;
}
.list-style-v1 li:last-child{
  margin-bottom: 0px;
}
.list-style-v1 li a{
  font-family: 'Poppins';
  font-size: 15px;
  color: #393939;
  font-weight: 400;
  line-height: 18.4px;
  text-align: left;
  transition: color 0.5s;
  margin-bottom: 5px;
}
.list-style-v1 li a:hover{
  color: var(--text-link-color);
  transition: color 0.5s;
}
.list-style-v1 li:hover {
  list-style-type: none;
}
.list-style-v1 li p{
  font-family: 'Poppins';
  font-size: 13px;
  color: #AD9FAD;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
}

/* Submenu icon list */
.right-list-wrap{
  grid-gap: 50px;
}
.submenu-list-icon li{
  display: flex;
  width: 100%;
  margin-right: 0px;
  margin-bottom: 30px;
}
.submenu-list-icon li:last-child{
  margin-bottom: 0;
}
.submenu-list-icon li .col-icon{
  margin-right: 10px;
}
.submenu-list-icon li .col-icon img{
  width: 30px;
  height: 30px;
}
.menu-divider{
  width: 1px;
  height: 100%;
  position: absolute;
  right: 50%;
  transform: translateX(-50%);
  background-color: #EAEAEA;
}

/******* NAVIGATION MENU END *******/
@media(min-width: 1300px){
  .submenu{
    width: 1200px;
  }
}

@media(min-width: 1930px) {
  .header-wrap {
    margin: 0 auto;
  }
}

@media(max-width: 1520px) {
  .logo-wrap img {
    width: 85%;
  }
}

@media(max-width: 1385px) {
  .submenu-header p {
    font-size: 15px;
  }
  .list-style-v1 li a{
    font-size: 14px;
  }
  .list-style-v1 li p {
    font-size: 13px;
  }
}

@media(max-width: 1321px) {
  nav ul li {
    margin-right: 40px;
  }

  .left-header-wrap {
    width: 70%;
  }

  .right-header-wrap {
    width: 25%;
  }
}

@media(max-width: 1286px) {
  .submenu-left, .submenu-right, .submenu-full {
    padding: 40px 40px 40px 40px;
  }
}

@media(max-width: 1220px) {
  nav ul li {
    margin-right: 35px;
  }

  .sft-nav-btn a {
    padding: 10px 20px;
  }
}

@media(max-width: 1160px) {
  nav ul li {
    margin-right: 35px;
  }

  .logo-wrap img {
    width: 75%;
  }

  nav ul li a {
    font-size: 14px;
  }

  .submenu-left, 
  .submenu-right, 
  .submenu-full {
    padding: 30px 30px 30px 30px;
  }

  .submenu-header p {
    font-size: 14px;
  }
  .list-style-v1 li a{
    font-size: 13px;
  }
  .list-style-v1 li p {
    font-size: 12px;
  }

}

@media(max-width: 1095px) {
  .right-header-wrap {
    width: 30%;
  }
}

@media(max-width: 1080px) {
  .logo-wrap img {
    width: 65%;
  }

  nav ul li a {
    font-size: 14px;
  }

  nav ul li {
    margin-right: 35px;
  }
}

@media(max-width: 1050px) {
  nav ul li {
    margin-right: 25px;
  }
}

@media(max-width: 1000px) {
  .mobile-menu {
    display: flex;
    padding: 0px;
  }

  .header-wrap .desktop-menu {
    display: none;
  }

  a.features-a-tag {
    z-index: 0;
    padding-top: 4px;
  }

  .wrap-menu-mobile .pb-ul.features-a-tag {
    border-bottom: 1px solid #DFDFDF;
  }

  nav ul li::marker {
    color: transparent;
  }

  /* HEADER */
  header.open-menu{
    position: fixed;
  }
  header {
    /* position: fixed; */
    position: sticky;
    top: 0;
    overflow: hidden;
  }
 

  /* .header-wrap */
  .mobile-menu {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 15px 10px;
    background-color: var(--bg-color-nav);
    position: relative;
  }

  .logo-wrap img {
    width: 62%;
  }

  .wrap-menu-mobile {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
    border-radius: 10px;
    padding-top: 20px;
    margin-bottom: 200px;
  }

  .wrap-menu-mobile.pb-ul {
    padding-bottom: 180px;
  }

  .logo-wrap {
    text-align: left;
    order: 2;
    width: 85%;
  }

  .main-menu {
    width: 100%;
    margin: 0 auto;
  }

  nav {
    position: fixed;
    top: 105px;
    height: 100vh;
    left: -350%;
    transition: .2s;
  }

  nav ul li {
    margin-right: 0px;
    width: 100%;    
    margin-bottom: 15px;
    padding-bottom: 3px;
    position: relative;
    border-bottom: 1px solid #DFDFDF;
  }

  nav ul li a {
    display: block;
    width: unset;
    font-size: 16px;
    font-weight: 400;
    color: var(--nav-link-color-mob);
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
  }

  nav ul li:last-child {
    margin-top: 30px;
    margin-left: 10px;
    border-bottom: none;
    text-align: center;
  }

  .rotate-arrow {
    position: absolute;
    top: 12px;
    right: 10px;
  }

  .mobile-menu .sft-nav-btn {
    margin-top: 0px;
  }

  .block-burgder-mob {
    display: block;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    right: -15px;
    z-index: 9999;
    height: 92px;
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100px;
  }

  /* Icon 4 */
  #nav-icon4 {
    width: 60px;
    height: auto;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }

  #nav-icon4 span {
    display: block;
    position: absolute;
    height: 9px;
    width: 30px;
    background: var(--btn-start-free-trial-bg);
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  #nav-icon4 {
    display: block;
  }

  #nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }

  #nav-icon4 span:nth-child(2) {
    top: 18px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }

  #nav-icon4 span:nth-child(3) {
    top: 36px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }

  #nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -1px;
    left: 8px;
    width: 25px;
  }

  #nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
  }

  #nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 16px;
    left: 8px;
    width: 24px;
  }

  #nav-icon4 span {
    height: 2px;
  }

  #nav-icon4 span:nth-child(2) {
    top: 8px;
  }

  #nav-icon4 span:nth-child(3) {
    top: 16px;
  }


  .submenu {
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    display: none;
    opacity: 0;
    visibility: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .submenu-wrap {
    width: auto;
    padding: 0;
  }
  .submenu.active {
    border-radius: 0px;
  }

  .bg-menu {
    height: 65px;
  }

  .menu-open {
    left: 0% !important;
    transition: .2s;
    z-index: 999;
    top: 90px;
    background-color: var(--bg-color-nav);
    width: 100%;
    padding-top: 20px;
    height: 100vh;
    overflow-y: scroll;
  }

  .submenu{
    width: 100%;
    right: unset;
    transform: unset;
    padding-left: 0px;
    padding-right: 0px;
  }
  .submenu-left,
  .submenu-right,
  .submenu-full{
    padding: 10px;
    width: 100%;
  }
  .submenu-left{
    margin-bottom: 30px;
  }
  .list-style-v1 li a{
    padding: 0px;
  }
  nav ul li .list-style-v1 li:last-child{
    margin-left: 0px;
  }
  nav ul li .list-style-v1 li{
    border-bottom: none;
  }
  .submenu-wrap .grid-2,
  .submenu-wrap .grid-3{
    grid-template-columns: 1fr;
  }
  .submenu-wrap .grid-3 .col-list:nth-child(2){
    margin: 15px 0px;
  }
  .right-list-wrap {
    grid-gap: 30px;
  }
  .submenu-header p {
    font-size: 16px;
  }
  .list-style-v1 li a{
    font-size: 15px;
  }
  .list-style-v1 li p {
    font-size: 14px;
    line-height: 24px;
  }

  .menu-divider {
    width: 100%;
    height: 2px;
    position: relative;
    right: unset;
    transform: rotate(180deg);
    background-color: #EAEAEA;
  }
}

@media(max-width: 700px){
  .menu-open{
    top: 65px;
  }
}

@media(max-width: 321px) {
  .block-burgder-mob {
    margin-left: 10px;
  }
}

/******* White header start *******/
.white-header header,
.white-header .desktop-menu,
.white-header .mobile-menu {
  background-color: #fff;
}

.white-header nav ul li a {
  color: #281752;
}

.white-header .sft-nav-btn a {
  color: #fff;
}

.white-header .purple-logo {
  width: 97%;
}

@media(max-width: 1000px) {
  .white-header .purple-logo {
    width: 68%;
    margin-left: 10px;
  }
}
/******* White header end *******/